/* CSS Document */

/** Meyer Reset **/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/** End Meyer Reset **/

/** Clearfix **/
.clearFix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

* html .clearFix {
  height: 1%;
}

*:first-child+html .clearFix {
  min-height: 1px;
}
/** End Clearfix **/

/** Begin Main Styling **/

.readyMainPage {
	background: #b5e9ff url('http://shardsofblue.com/images/fb/fb-8bit-bg.png') no-repeat center top;
	min-height: 700px;
	width: 520px;
	margin: 0 auto;
	font-family: consolas, "lucida sans", "sans serif";
	font-size: 19px;
	line-height: 1.6em;
	padding-bottom: 10px;
}

.readyMainPage h1 {
	width: 520px;
	margin: 0 auto;
	padding: 0;
}

.readyMainPage a {
	color: #009;
	text-decoration: underline;
}

.readyMainPage a:hover {
	color: #090;
}

/*
#readyHolder {
	width: 485px;
	margin: 38px auto 0;
}

.readyFirst, .readySecond, .readyThird {
	overflow: hidden;
	float: left;
	width: 245px;
	color: #fff;
}

	.readyFirst ul, .readySecond ul, .readyThird ul {
		margin-left: 10px;
	}
	
	.readyFirst ul li, .readySecond ul li, .readyThird ul li {
		display: inline;
	}

.readyFirst {
	margin: 10px;
	width: 210px;
}

.readySecond {
	margin-top: 65px;
}

.readyThird {
	color: #000;
	margin: 10px 0 0 50px;
}
*/

.readyHolder {
	width: 485px;
	height: 530px;
	margin: 38px auto 0;
	position: relative;
}

.readyFirst, .readySecond, .readyThird {
	width: 200px;
	height: 210px;
	overflow: hidden;
	margin: 10px;
	position: relative;
}

	.readyFirst ul, .readySecond ul, .readyThird ul {
			margin-left: 10px;
		}
		
		.readyFirst ul li, .readySecond ul li, .readyThird ul li {
			display: inline;
	}
	
	.readyFirst h2, .readySecond h2 {
		color: #fff;
	}

.readyFirst {
	z-index: 10;
	top: 10px;
	color: #fff;
}

.readySecond {
	z-index: 20;
	top: -155px;
	left: 220px;
	width: 245px;
	color: #fff;
}

.readyThird {
	z-index: 30;
	top: -165px;
	left: 37px;
	width: 240px;
}

.readyText {
	background: #fff url('http://shardsofblue.com/images/fb/fb-8bit-clouds.png') no-repeat center top;
	width: 482px;
	padding: 60px 10px 10px;
	margin: 0 auto;
	text-align: center;
}

	.readyText p {
		font-size: 16px;
		line-height: 1.2em;
	}